## pip-openexr 1.3.10

=== debian/changelog ===
pip-openexr (1.3.10-1) trixie; urgency=medium

  * Initial release.

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Tue, 16 Sep 2025 13:15:02 +0100
