=== debian/control ===
Source: pip-openexr
Section: graphics
Priority: optional
Maintainer: Richard Oliver <richard.oliver@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all-dev,
 libopenexr-dev
Standards-Version: 4.6.2
Homepage: https://github.com/sanguinariojoe/pip-openexr

Package: python3-openexr
Architecture: any
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 python-pip-openexr-doc,
Description: Python 3 wrapper around the OpenEXR library
 Python bindings for ILM's OpenEXR image file format.
